Jump to content

MediaWiki:Common.css: Difference between revisions

From The Apparatus
No edit summary
No edit summary
Line 1: Line 1:
/* CSS here affects all skins */
/* CSS here affects all skins */


/* indent level 4 headers and content */
/* indent some content */


.mw-parser-output h1 ~ *:not (h1, h2, h3) {
.mw-parser-output p {
     margin-left: 20px;   
     margin-left: 20px;   
}
.mw-parser-output p ~ *:not(h1, h2, h3) {
    margin-left: 20px;
}
}

Revision as of 11:21, 24 March 2025

/* CSS here affects all skins */

/* indent some content */

.mw-parser-output p {
    margin-left: 20px;  
}

.mw-parser-output p ~ *:not(h1, h2, h3) {
    margin-left: 20px;
}